@import '/css/variables.css';

html, body {
	/*font-family:Arial;*/
	font-family: Helvetica,Arial,sans-serif;
	/*font-size:10px;*/
	color: var(--on-background);
	background: var(--background);
	height:100%;
	width:100%;
	margin:0!important;
	padding:0!important;
}
html::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
html::-webkit-scrollbar-thumb {
    background-color: var(--outline-variant); /* barra */
}
html::-webkit-scrollbar-thumb:hover {
	background-color: var(--outline); /* barra hover */
}
html::-webkit-scrollbar-track {
	background-color: var(--surface-container); /* fondo */
}
html::-webkit-scrollbar-corner {
	background-color: transparent; /* esquina */
}
::-webkit-scrollbar-button:single-button {
	background-color: var(--surface-container);
	border-style: solid;
	height: 4px;
	width: 4px;
}
/* Up */
::-webkit-scrollbar-button:single-button:vertical:decrement {
	border-width: 0px 4px 4px 4px;
	border-color: transparent transparent var(--on-surface-variant) transparent;
}
::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
	background-color: var(--outline);
}
/* Down */
::-webkit-scrollbar-button:single-button:vertical:increment {
	border-width: 4px 4px 0px 4px;
	border-color: var(--on-surface-variant) transparent transparent transparent;
}
::-webkit-scrollbar-button:vertical:single-button:increment:hover {
	background-color: var(--outline);
}
/* Left */
::-webkit-scrollbar-button:single-button:horizontal:decrement {
	border-width: 4px 4px 4px 0px;
	border-color: transparent var(--on-surface-variant) transparent transparent;
}
::-webkit-scrollbar-button:single-button:horizontal:decrement:hover {
	background-color: var(--outline);
}
/* Right */
::-webkit-scrollbar-button:single-button:horizontal:increment {
	border-width: 4px 0px 4px 4px;
	border-color: transparent transparent transparent var(--on-surface-variant);
}
::-webkit-scrollbar-button:single-button:horizontal:increment:hover {
	background-color: var(--outline);
}

div
, span
, td {
	font-size: var(--size);
}
i.fa
, i.fa-solid
, i.fa-regular {
	font-size: 1.274rem;
}

*:focus {
	outline: none;
}
form {
	margin-block-end: 0px;
	max-height: 100%;
}
/* Menú aplicaciones --------------------------------------------------------------*/

.boton-app {
	float:right;
	margin-top:8px;
	margin-right:25px;
	padding:8px;
}
.boton-app img {
	border: none;
}
.caja-app {
	width: 305px;
	overflow: auto;
	z-index: 10000;
	position: absolute;
	right: 5px;
	top: 52px;
}
.app-ico {
	padding-top: 6px;
	padding-bottom: 6px;
}
/* Estructuras --------------------------------------------------------------*/

.max-800 {
	max-width: 790px;
	margin-top: 0 !important;
	margin-right: auto !important;
	margin-bottom: 0 !important;
	margin-left: auto !important;
	float:none;
	display:block;
}
.max1024 {
	max-width: 1000px;
	margin-top: 0 !important;
	margin-right: auto !important;
	margin-bottom: 0 !important;
	margin-left: auto !important;
	float:none;
	display:block;
}
.max1400 {
	max-width: 1400px;
	margin-top: 0 !important;
	margin-right: auto !important;
	margin-bottom: 0 !important;
	margin-left: auto !important;
	float:none;
	display:block;
}
.contenido-cuerpo {
	padding: 0px;
	margin: 0px;
	height:100%;
}
.contenido-cuerpo-margen {
	padding: 10px;
	border-radius: 10px;
	margin: 0px;
	height: calc(100% - 20px);
	background: var(--surface);
}
.formulario {
	padding-bottom: 0px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.fila {
	width: 100%;
	display: table;
	clear: both;
}
.c-10, .c-20, .c-30, .c-40, .c-50, .c-60, .c-70, .c-80, .c-90, .c-100, .c-10-1 {
	float: left;
	display: inline-block;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
}
.c-10-1 {
	width: 8%;
	margin-right: 1%;
}
.c-10 {
	width: 10%;
}
.c-20 {
	width: 20%;
}
.c-30 {
	width: 30%;
}
.c-40 {
	width: 40%;
}
.c-50 {
	width: 50%;
}
.c-60 {
	width: 60%;
}
.c-70 {
	width: 70%;
}
.c-80 {
	width: 80%;
}
.c-90 {
	width: 90%;
}
.c-100 {
	width: 100%;
}
.m--5 {
	margin-left: 5%;
}
.m--10 {
	margin-left: 10%;
}
.m--20 {
	margin-left: 20%;
}
.m--30 {
	margin-left: 30%;
}
.m--40 {
	margin-left: 40%;
}
.m--50 {
	margin-left: 50%;
}
.m--60 {
	margin-left: 60%;
}
.m--70 {
	margin-left: 70%;
}
.m--80 {
	margin-left: 80%;
}
.m--90 {
	margin-left: 90%;
}
.m-5 {
	margin-right: 5%;
}
.m-10 {
	margin-right: 10%;
}
.m-20 {
	margin-right: 20%;
}
.m-30 {
	margin-right: 30%;
}
.m-40 {
	margin-right: 40%;
}
.m-50 {
	margin-right: 50%;
}
.m-60 {
	margin-right: 60%;
}
.m-70 {
	margin-right: 70%;
}
.m-80 {
	margin-right: 80%;
}
.m-90 {
	margin-right: 90%;
}
.m-top-3 {
	margin-top: 3px !important;
}
.m-top-5 {
	margin-top: 5px !important;
}
.m-top-10 {
	margin-top: 10px !important;
}
.m-top-20 {
	margin-top: 20px !important;
}
.m-top-30 {
	margin-top: 30px !important;
}
.m-top-40 {
	margin-top: 40px !important;
}
.p-top-3 {
	padding-top: 3px !important;
}
.p-top-5 {
	padding-top: 5px !important;
}
.p-top-10 {
	padding-top: 10px !important;
}
.p-top-20 {
	padding-top: 20px !important;
}
.p-top-30 {
	padding-top: 30px !important;
}
pre {
	background-color: var(--surface-container);
	color: var(--on-surface-variant);
	border-collapse: collapse;
	border: 1px solid var(--outline);
	padding: 1%;
	float: left;
	width: 98%;
}

/* Tablas --------------------------------------------------------------*/

.tabla {
	border-collapse: separate;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 10px;
	/*font-size: 10px;*/
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: var(--outline);
	border-right-color: var(--outline);
	border-bottom-color: var(--outline);
	border-left-color: var(--outline);
}
.tabla thead td a
, .tabla thead th a {
	color: var(--on-secondary-container);
}
.tabla thead td
, .tabla thead th {
	background-color: var(--secondary-container);
	color: var(--on-secondary-container);
	padding: 4px;
	line-height: 20px;
	font-weight: 700;
	/*font-size: 12px;*/
	border-left: 1px solid var(--outline-variant);
}
.tabla tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.tabla tbody tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.tabla tbody td {
	padding: 4px;
	line-height: 20px;
	vertical-align: top;
	border-top: 1px solid var(--outline-variant);
	border-left: 1px solid var(--outline-variant);
}
.tabla tbody>tr:nth-child(odd)>td {
}

.tabla tfoot {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.tabla tfoot tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.tabla tfoot td {
	padding: 4px;
	line-height: 20px;
	vertical-align: top;
	border-top: 1px solid var(--outline-variant);
	border-left: 1px solid var(--outline-variant);
}
.tabla-lineal {
	border-collapse: separate;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 10px;
	/*font-size: 11px;*/
	float: left;
}
.tabla-lineal thead td
, .tabla-lineal thead th {
	background-color: var(--secondary-container);
	color: var(--on-secondary-container);
	padding: 4px;
	line-height: 20px;
	font-weight: 700;
}
.tabla-lineal tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.tabla-lineal tbody tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.tabla-lineal tbody td {
	padding: 4px;
	line-height: 20px;
	vertical-align: top;
	border-bottom: 1px solid var(--outline-variant);
}
.tabla-columna {
	border-collapse: separate;
	border-left: 0;
	margin-bottom: 10px;
	/*font-size: 11px;*/
	float: left;
}
.tabla-columna thead td
, .tabla-columna thead th {
	background-color: var(--secondary-container);
	color: var(--on-secondary-container);
	padding: 4px;
	line-height: 20px;
	font-weight: 700;
}
.tabla-columna tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.tabla-columna tbody tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.tabla-columna tbody td {
	padding: 5px;
	line-height: 20px;
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: var(--outline-variant);
}
.tabla tbody td img {
	vertical-align: middle;
}
.tabla thead button, .tabla-lineal thead button, .tabla-columna thead button {
	vertical-align:middle;
	background-color:transparent;
	border:none;
}
.tabla thead button:hover, .tabla-lineal thead button:hover, .tabla-columna thead button:hover {
	background-color:ccc;
}
table#formlrs_rc_deta {
	margin: auto;
	background: var(--surface);
	padding: 12px;
	border-radius: 12px;
}
table#formlrs_rc_deta td.etqt {
    max-width: 128px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;	
}
table#formlrs_rc_deta td.etqt label {
    width: 100%;
    display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: right;
}
table#formlrs_rc_deta td.etqt label.changed {
	color: var(--primary);
}

/* Tabuladores --------------------------------------------------------------*/

.tabs {
	display: block;
}
.tab-nav {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid var(--outline-variant);
}
.tab-nav > li {
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0 10px 0 0;
	cursor: default;
	top: 1px;
	-webkit-box-shadow: 0 1px 0 var(--surface);
	-moz-box-shadow: 0 1px 0 var(--surface);
	box-shadow: 0 1px 0 var(--surface);
}
.tab-nav > li > li {
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0 1.81818% 0 0;
	cursor: default;
	top: 1px;
	-webkit-box-shadow: 0 1px 0 var(--surface);
	-moz-box-shadow: 0 1px 0 var(--surface);
	box-shadow: 0 1px 0 var(--surface);
}
.tab-nav > li > li > a {
	display: block;
	width: auto;
	padding: 0 16px;
	margin: 0;
	color: var(--on-secondary-container);
	border: 1px solid var(--outline-variant);
	border-width: 1px 1px 0 1px;
	text-shadow: 0 1px 1px var(--surface);
	background: var(--surface);
	cursor: pointer;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	height: 42px;
	line-height: 40px;
}
.tab-nav > li > li > a:hover {
	text-decoration: none;
	background: var(--surface-container);
}
.tab-nav > li > li > a:active {
	background: var(--background);
}
.tab-nav > li > li.active > a {
	height: 43px;
	line-height: 41px;
	background: var(--surface);
	cursor: default;
}
.tab-nav > li > li:last-child {
	margin-right: 0;
}
.tab-nav > li:last-child {
	margin-right: 0;
}
.tab-nav > li > a {
	display: block;
	width: auto;
	padding: 0 16px;
	margin: 0;
	color: var(--on-secondary-container);
	border: 1px solid var(--outline-variant);
	border-width: 1px 1px 0 1px;
	text-shadow: 0 1px 1px var(--surface);
	background: var(--surface);
	cursor: pointer;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	height: 41px;
	line-height: 40px;
}
.tab-nav > li > a:hover {
	text-decoration: none;
	color: var(--on-surface);
	background-color: var(--surface);
}
.tab-nav > li > a:active {
	background: var(--background);
}
.tab-nav > li.active > a {
	height: 43px;
	line-height: 41px;
	background: var(--surface);
}
.tab-contenido {
	display: none;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: var(--outline-variant);
	border-bottom-color: var(--outline-variant);
	border-left-color: var(--outline-variant);
}
.tab-contenido.active {
	display: block;
}
.tabs.vertical .tab-nav {
	border: none;
}
.tabs.vertical .tab-nav > li {
	display: block;
	margin: 0;
	margin-bottom: 5px;
}
.tabs.vertical .tab-nav > li.active {
	position: relative;
	z-index: 99;
}
.tabs.vertical .tab-nav > li.active > a {
	border-right: 1px solid var(--surface);
}
.tabs.vertical .tab-nav > li > a {
	border: 1px solid var(--outline-variant);
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-ms-border-radius: 4px 0 0 4px;
	-o-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.tabs.vertical .tab-contenido {
	padding: 10px 0 30px 20px;
	margin-left: -1px;
	border-left: 1px solid var(--outline-variant);
}
/* Columnas --------------------------------------------------------------*/

.columnas-2 {
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	-moz-column-rule-style: solid;
}
.columnas-3 {
	-moz-column-count: 3; /* Firefox */
	-webkit-column-count: 3; /* Safari and Chrome */
	column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	-moz-column-rule-style: solid;
}
.columnas-4 {
	-moz-column-count: 4; /* Firefox */
	-webkit-column-count: 4; /* Safari and Chrome */
	column-count: 4;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	-moz-column-rule-style: solid;
}
.columnas-5 {
	-moz-column-count: 5; /* Firefox */
	-webkit-column-count: 5; /* Safari and Chrome */
	column-count: 5;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	-moz-column-rule-style: solid;
}
.columnas-6 {
	-moz-column-count: 6; /* Firefox */
	-webkit-column-count: 6; /* Safari and Chrome */
	column-count: 6;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	-moz-column-rule-style: solid;
}
.columna-1-f {
	width: 200px;
	padding-right: 10px;
	margin-right: 10px;
	float: left;
}
.columna-2-f {
	margin-left: 220px;
}

/* inputs --------------------------------------------------------------*/
.iframe-buscar{
	border: 1px solid transparent;
	padding: 4px;
	color: var(--on-surface-variant);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: 10px !important;*/
	background-color: var(--background);
	vertical-align:middle;
	width: max-content;
}
.caja-multiple{
	border: 1px solid var(--outline);
	padding: 4px;
	color: var(--on-surface-variant);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	background-color: var(--surface) !important;
	font-family: "Lucida Console", Monaco, monospace !important;
	/*font-size:8pt !important;*/
}
.caja, .caja-100, .caja-90, .caja-80, .caja-60, .caja-40, .caja-20
, .listado, .listado-20, .listado-40, .listado-60, .listado-80, .listado-100
, .caja-carga {
	padding: 4px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	font-size: var(--size);
	font-family:inherit;
	/*box-sizing: border-box;*/
}
.caja, .caja-100, .caja-90, .caja-80, .caja-60, .caja-40, .caja-20, .listado, .listado-20, .listado-40, .listado-60, .listado-80, .listado-100, .caja-editable:hover, .caja-editable:active, .caja-linea:hover, .caja-linea:active, .caja-carga
, .listado:not([multiple]) option {
	border: 1px solid var(--outline);
	color: var(--on-surface);
	background-color: var(--surface-container);
}
.caja:disabled
, .caja-100:disabled, .caja-80:disabled, .caja-60:disabled, .caja-40:disabled, .caja-20:disabled
, .listado:disabled
, .listado-20:disabled, .listado-40:disabled, .listado-60:disabled, .listado-80:disabled, .listado-100:disabled
, .caja-editable:disabled
, .caja-linea:disabled
, .caja-carga:disabled {
	color: rgba(var(--on-surface-variant-rgb) / 50%) !important;
	background-color: rgba(var(--surface-container-rgb) / 50%) !important;
	border-color: rgba(var(--outline-variant-rgb) / 50%) !important;
}
.caja-editable {
	border: 1px solid var(--surface);
	padding: 4px;
	color: var(--on-surface-variant);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: inherit;*/
}
.caja-invisible {
	border: 0px solid var(--surface);
	padding: 4px;
	color: var(--on-surface-variant);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: inherit;*/
	background-color: transparent;
}
.caja-linea {
	color: var(--on-surface);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: 10px;*/
	background-color: var(--surface);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: var(--outline);
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	padding: 4px;
}
.caja:focus
, .caja-100:focus, .caja-80:focus, .caja-60:focus, .caja-40:focus, .caja-20:focus
, .listado:focus
, .listado-20:focus, .listado-40:focus, .listado-60:focus, .listado-80:focus, .listado-100:focus
, .checkbox:focus
, .radio:focus
, .caja-carga:focus
, .caja-linea:focus
, .caja-editable:focus
, .caja-editable:hover
, .caja-editable:active
, .caja-linea:hover
, .caja-linea:active {
	border: 1px solid var(--outline) !important;
	border-bottom-color: var(--primary) !important;
	background-color: var(--surface) !important;
	color: var(--on-background);
}
input[type="date"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"] {
	/*font-family: 'Arial' !important;*/
	/*font-size: 10px !important;*/
}
.caja-invisible[type="text"]:disabled {
	border: 0px solid var(--outline);
	padding: 4px;
	color: var(--on-surface-variant);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: inherit;*/
	background-color: transparent;
}
.caja-20, .listado-20 {
	width: 18%;
}
.caja-40, .listado-40 {
	width: 38%;
}
.caja-60, .listado-60 {
	width: 58%;
}
.caja-80, .listado-80 {
	width: 78%;
}
.caja-90, .listado-90 {
	width: 88%;
}
.caja-100, .listado-100 {
	width: 98%;
}
.caja-error, .caja-error:hover, .caja-error:focus {
	border: 1px solid var(--error) !important;
	color: var(--on-error) !important;
	background-color: var(--error) !important;
	/*font-size: 10px;*/
}
.caja-ok {
	border: 1px solid var(--primary) !important;
	color: var(--primary) !important;
	background-color: var(--surface-container) !important;
	/*font-size: 10px;*/
}
.radio {
	vertical-align: text-top;
	border: 1px solid var(--outline);
}
.checkbox {
	vertical-align: middle;
	border: 1px solid var(--outline);
}
.caja-animada {
	background: var(--surface);
	-webkit-animation: caja 3s; /* Chrome, Safari, Opera */
	animation: caja 4s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes caja {
 from {
background: var(--surface-container);
}
to {
	background: var(--surface);
}
}

/* Standard syntax */
@keyframes caja {
 from {
background: var(--surface-container);
}
to {
	background: var(--surface);
}
}

/* Botones --------------------------------------------------------------*/

.botonera-fija {
	/*background-color: var(--surface);*/
	/*padding-top: 6px;*/
	padding-right: 12px;
	/*padding-left: 144px;*/
	padding-left: 12px;
	float: left;
}
.botonera-fija span {
	transition: padding 200ms 50ms;
	font-weight: 700!important;
}
.botonera-dinamica {
	background-color: var(--surface);
	padding-top: 6px;
	padding-right: 6px;
	float: right;
	display: none;
	zoom: 1;
}
.boton-fijo
, .boton {
	vertical-align: middle;
	cursor: pointer;
	width: auto;
	font-weight: 700;
	zoom: 1;
	text-decoration: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*letter-spacing: 0.03em;*/
	/*line-height: 12pt;*/
	user-select: none;
	border: 1px solid transparent;
	/*padding: 0.35rem 0.70rem;*/
	/*border-radius: 3px;*/
	border-radius: 6px;
	transition: color 0.10s ease-in-out, background-color 0.10s ease-in-out, border-color 0.10s ease-in-out, box-shadow 0.10s ease-in-out;
}

.boton-fijo {
	/*font-size: 13px;*/
	/*font-family: Arial !important;*/
	/*font-weight: 700;*/
	
	padding: 0px;
	color: var(--on-primary);
 	background: var(--primary);
}
.boton-fijo:hover {
	background: rgba(var(--primary-rgb) / 80%);
	color: var(--on-primary);
	border-color: var(--outline);
}
.boton-fijo i {
	font-size: 14px;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: var(--outline);*/
	padding: 8px;
}
.boton-fijo span {
	/*font-size: 12px;
	padding-right: 12px;
	padding-left: 8px;
	font-weight: 600;*/
	border: 0px;
	font-size: 13px;
	/*font-weight: 400;*/
	padding-inline: 8px;
}
.boton-fijo i + span {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: var(--outline-variant);
	margin-left: -4px;
}
.boton-ico {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0;
	margin-right: 3;
	margin-bottom: 0;
	margin-left: 0;
	text-shadow: 0 1px 0 var(--surface);
	color: var(--on-surface-variant);
	border: 1px solid var(--outline);
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.boton
, table#formlrs_rc_deta input[type="button"].boton {
	padding: 8px;
}
.boton.deshabilitado
, .boton[disabled]
, table#formlrs_rc_deta input[type="button"].boton[disabled] {
	opacity: 0.4;
	cursor: default;
}
.boton-c {
	line-height: 12pt;
/*	vertical-align: baseline;
*/	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	width: auto;
	/*font-size: 12px;*/
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid transparent;
	zoom: 1;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 0;
}
.boton i
, .barra-boton-g i
, .barra-boton-v i {
	/*font-size:16px;*/
	font-size: 14px;
	margin-right:4px;
	padding: 0px;
}
.barra-boton-g a
, .b-gris {
	color: var(--primary);
	background: var(--surface);
	border-color: var(--outline);
}
.barra-boton-g a:hover
, .b-gris:hover, .b-gris:focus
, .boton-caja:hover, .boton-caja:focus
, .barra-boton-g .seleccionado
, .b-gris .seleccionado  {
	background: rgba(var(--primary-rgb) / 20%);
	border-color: var(--outline-variant);
}
.barra-boton-v a
, .b-verde
, #b_buscar {
	color: var(--on-primary);
 	background: var(--primary);
	border-color: var(--outline);
}
.barra-boton-v a:hover
, .barra-boton-v a:focus
, .b-verde:hover
, .b-verde:focus
, #b_buscar:hover
, .barra-boton-v .seleccionado
, .b-verde .seleccionado {
	background: rgba(var(--primary-rgb) / 80%);
	border-color: var(--outline-variant);
}
#b_buscar:focus
, #b_buscar .seleccionado {
	border-color: var(--outline-variant);
}
.b-rojo {
	color: var(--on-error);
	background: var(--error);
	border-color: var(--outline);
}
.b-rojo:hover, .b-rojo:focus, .b-rojo:hover .seleccionado, .b-rojo-h:hover {
	color: var(--on-error-container);
	background-color: var(--error-container);
	border-color: var(--outline-variant);
}
.boton img {
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: -3px;
	margin-left: 0;
}
.boton-cerrar {
	/*font-size: 12px;*/
	float: right;
	cursor: pointer;
	background: transparent;
	border: 0;
	font-weight: 700;
	color: var(--secondary-container);
	margin: 0px;
	padding-left: 6px;
}
.barra-boton-v, .barra-boton-g {
}
.barra-boton-v ul, .barra-boton-g ul {
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0;
	margin: 0;
	margin-right: 20px;
}
.barra-boton-v li, .barra-boton-g li {
	display: inline;
	line-height: 20px;
}
.barra-boton-g a {
	float: left;
	text-decoration: none;
	border-left-width: 0;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	/*font-size: 12px !important;*/
}
.barra-boton-v a {
	float: left;
	text-decoration: none;
	border-left-width: 0;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	line-height: 14px;
	font-weight: 700;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*font-size: 12px !important;*/
}
.barra-boton-v ul>li:first-child>a, .barra-boton-g ul>li:first-child>a {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
}
.barra-boton-v ul>li:last-child>a, .barra-boton-g ul>li:last-child>a {
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
}
.cerrar {
	height: 12px;
	margin-top: 10px;
	padding: 2px;
	background-image: url(img/cerrar.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
.barra-boton-v img, .barra-boton-g img {
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
	margin-top: 0;
	margin-right: 6px;
	/*	margin-bottom: -4px;*/
	margin-left: 0;
	vertical-align: top;
}
div.fila div:has(span.badge){
	/*position: relative;*/
}
span.badge {
	position: absolute;
	top: 0px;
	right: 0;
	/*border-radius: 50%;*/
	border-radius: 12px;
	padding-block: 4px;
	padding-inline: 8px;
	transform: translateY(-50%) translateX(50%);
	background-color: var(--error);
	color: var(--on-error);
	z-index: 1;
	display: none;
	transition: 300ms;
}
span.badge[count] {
	display: inline-block;
	transition: 300ms;
}
select[disabled] + span.badge
, input[disabled] + span.badge
, a[disabled] span.badge {
	background-color: rgba(var(--on-surface-variant-rgb) / 50%) !important;
}
.cerrar:hover {
	background-color: var(--surface-container);
}
.b-100 {
	width: 100%;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.boton-menu {
	float: left;
	padding-top: 16px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: var(--primary);
	cursor: pointer;
}
.boton-menu i {
	color: var(--surface);
	/*font-size:18px;*/
	margin-right: 8px;
}
.boton-menu span {
	color: var(--surface);
	display:block;
	float:right;
}
.boton-menu:hover {
	background-color: var(--primary);
}
.boton-caja {
	padding: 3px;
	border: 1px solid transparent;
	background: var(--primary-container);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	cursor: pointer;
}
.b-verde:disabled, .b-rojo:disabled, .b-gris:disabled {
	text-shadow: 0 1px 0 var(--surface);
	color: var(--on-surface-variant);
	border: 1px solid var(--outline-variant);
	background: var(--surface-container);
	cursor: default;
}
.b-verde:disabled i, .b-rojo:disabled i, .b-gris:disabled i {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.b-ocultar {
	background-color: var(--surface-container);
	/*font-size:24px;*/
	width:100%;
	text-align:center;
	display:block;
	padding-bottom:11px;
	padding-top:11px;
}

/* Títulos --------------------------------------------------------------*/

h1 {
	margin:0px !important;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	font-size: 1.0625rem;
	background: var(--primary-container);
	border-radius: 8px;
	color: var(--on-primary-container);
}
h1 {
	display: none;
}
body.noPaquete h1 {
	display: inherit;
}
h4, h5, h6 {
	height: 36px;
	margin-bottom: 12px;
	margin-top: 20px;
	font-weight: 700;
	text-align: center;
	color: var(--on-surface);
}
h2 {
	text-align: center;
	/*height: 21px !important;*/
	font-size: 0.875rem;
	background-color: var(--primary-container);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	/*margin-top: 0px !important;*/
	/*margin-bottom: 8px !important;*/
	vertical-align: middle;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 22px;
	color: var(--on-primary-container);
	padding: 2px;
}
h2 .tit-ico, h3 .tit-ico {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: var(--outline);
	float:right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 16px;
	cursor: pointer;
	height: 17px;
}
h2 .tit-ico img, h3 .tit-ico img {
	vertical-align: middle;
}
h3 {
	text-align: center;
	height: 21px !important;
	/*font-size: 12px;*/
	background-color: var(--surface);
	margin-top: 0px !important;
	margin-bottom: 8px !important;
	vertical-align: middle;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 22px;
}
h4 {
	/*font-size: 11px;*/
	font-weight: normal;
	padding-top: 8px;
}
h5 {
	/*font-size: 11px;*/
	color: var(--secondary-container);
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: var(--surface);
	padding-top: 8px;
}
h6 {
	/*font-size: 11px;*/
	font-weight: normal;
	color: var(--secondary-container);
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: var(--surface);
	padding-top: 8px;
}
hr {
	border: solid var(--outline-variant);
	border-width: 1px 0 0;
	clear: both;
	height: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.h-c-verde {
	background-color: var(--primary-container) !important;
	border: 1px solid transparent;
}
.h-c-rojo {
	background-color: var(--error) !important;
	border-width: 1px;
	border-style: solid;
	border-color: var(--error);
}
.h-c-amarillo {
	background-color: var(--surface-container) !important;
	border-width: 1px;
	border-style: solid;
	border-color: var(--warning);
}

/* Alertas --------------------------------------------------------------*/

.ale-10, .ale-20, .ale-30, .ale-40, .ale-50, .ale-60, .ale-70, .ale-80, .ale-90, .ale-100 {
	padding-top: 6px;
	padding-bottom: 6px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: left;
	min-height: 18px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.ale-10 {
	width: 8%;
	padding-right: 1%;
	padding-left: 1%;
}
.ale-80 {
	width: 78%;
	padding-right: 1%;
	padding-left: 1%;
}
.ale-100 {
	width: 97%;
	padding-right: 1%;
	padding-left: 1%;
}
.ale-error {
	color: var(--on-error) !important;
	background-color: var(--error) !important;
	/*font-size: 12px;*/
	text-decoration: none;
}
.ale-info {
	color: var(--on-surface-variant) !important;
	background-color: var(--surface-container) !important;
	font-size: 0.8rem;
	text-decoration: none;
}
.ale-exito {
	color: var(--on-primary-container) !important;
	background-color: var(--primary-container) !important;
	/*font-size: 12px;*/
	text-decoration: none;
}
.ale-error a, .ale-error a:hover {
	color: var(--error) !important;
}
.ale-info a, .ale-info a:hover {
	color: var(--on-surface-variant) !important;
}
.ale-error a, .ale-info a, .ale-exito a {
	text-decoration: underline blink !important;
}
.ale-error-caja {
	border: 1px solid var(--error) !important;
	color: var(--on-error-container) !important;
	background-color: var(--error-container) !important;
	/*font-size: 12px;*/
	position: absolute;
	float:left;
	width:200px;
	padding: 8px;
	margin-left: 52px;
}
.ale-error-caja a {
	color: var(--error) !important;
}
.ale-texto {
	float:left;
	width:180px;
}
.ale-modal {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	opacity: 0.2;
	background-color: var(--scrim);
}
.ale-modal-error, .ale-modal-info, .ale-modal-exito, .ale-modal-neutro {
	position: absolute;
	top: 25%;
	left:0;
	right:0;
	margin: auto;
	padding: 12px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index: 10000;
}
.ale-modal-error {
	color: var(--error) !important;
	background-color: var(--surface) !important;
	border: 2px solid var(--error);
}
.ale-modal-info {
	color: var(--on-surface-variant) !important;
	background-color: var(--surface-container) !important;
	border: 2px solid var(--outline-variant);
}
.ale-modal-exito {
	color: var(--on-primary-container) !important;
	background-color: var(--primary-container) !important;
	border: 2px solid var(--outline);
}
.ale-modal-neutro {
	color: var(--on-surface) !important;
	background-color: var(--surface) !important;
	border: 1px solid var(--outline);
}
.ale-modal-w150 {
	width: 150px;
}
.ale-modal-w300 {
	width: 300px;
}
.ale-modal-w450 {
	width: 450px;
}
.ale-modal-w600 {
	width: 600px;
}
.ale-modal-w750 {
	width: 750px;
}
.ale-modal-h150 {
	height: 150px;
}
.ale-modal-h300 {
	height: 300px;
}
.ale-modal-h450 {
	height: 450px;
}
.ale-flotante {
	position: absolute;
	margin-left: -200px;
	left:50%;
	right:50%;
	width:398px;
	text-align:center;
	color: var(--on-primary-container) !important;
	background-color: var(--primary-container) !important;
	border: 1px solid var(--outline-variant);
	font-size:14px;
	z-index:2000;
	line-height: 30px;
}
/***barra-comandos***/

.br-comandos {
	width: 100%;
	background-color: var(--secondary-container) !important;
	text-shadow: 0 1px 0 var(--surface);
	color: var(--on-secondary-container);
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	border: 1px solid var(--outline-variant);
	height: 34px;
}
.br-l {
	float: left;
	height: 34px;
	min-width: 34px;
	text-decoration: none;
	border-right: 1px solid var(--outline);
	border-left: 1px solid var(--outline);
	display:inline-block;
}
.br-r {
	float: right;
	height: 34px;
	min-width: 34px;
	text-decoration: none;
	border-right: 1px solid var(--outline);
	border-left: 1px solid var(--outline);
	display:inline-block;
}
.br-l span, .br-r span {
	padding-top: 10px;
	display:inline-block;
	padding-right: 5px;
	padding-left: 5px;
}
.br-l a, .br-r a {
	display:inline-block;
	padding-top: 9px;
	padding-right: 11px;
	padding-bottom: 9px;
	padding-left: 11px;
	text-decoration: none;
}
.br-l a:hover, .br-r a:hover {
	background-color: var(--primary) !important;
}
.br-l i, .br-r i {
	/*font-size:18px;*/
	color: var(--on-surface-variant);
}
.br-l img, .br-r img {
	vertical-align: text-bottom;
	margin-right: 3px;
}
.br-caja {
	border: 1px solid var(--outline);
	padding: 4px;
	color: var(--on-surface-variant);
	/*font-size: 11px;*/
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
.br-listado {
	border: 1px solid var(--outline);
	padding: 3px;
	color: var(--on-surface-variant);
	/*font-size: 11px;*/
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
div.snackBar {
	padding: 16px;
	position: absolute;
	bottom: 48px;
	justify-self: anchor-center;
	border-radius: 4px;
	opacity: 0.9;
	transition: 800ms;
	background-color: var(--on-surface-variant);
	color: var(--surface-container);
	
	animation-duration: 500ms;
	animation-name: snackBarShow;
	animation-iteration-count: 1;
	animation-direction: forwards;
	animation-fill-mode: forwards;
}
@keyframes snackBarShow {
	from {
		opacity: 0;
		bottom: 24px;
	} to {
		opacity: 0.9;
		bottom: 48px;
	}
}
div.snackBar.hide {
	animation-duration: 500ms;
	animation-name: snackBarHide;
	animation-iteration-count: 1;
	animation-direction: forwards;
	animation-fill-mode: forwards;
}
@keyframes snackBarHide {
	from {
		opacity: 0.9;
	} to {
		opacity: 0;
	}
}
/* Paginación --------------------------------------------------------------*/

.paginacion {
	float: right;
	clear: both;
}
.paginacion ul {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0;
	margin: 0 0 10px 25px;
}
.paginacion li {
	display: inline;
	line-height: 20px;
}
.paginacion ul>li:first-child>a {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
}
.paginacion ul>li:last-child>a {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
}
.paginacion a {
	color: var(--primary);
	/*font-size: 11px;*/
	float: left;
	padding: 2px 11px;
	line-height: 20px;
	text-decoration: none;
	background-color: var(--surface);
	border: 1px solid var(--outline-variant);
	border-left-width: 0;
}
.paginacion a:hover {
	background-color: var(--surface);
}
/* transparencias --------------------------------------------------------------*/

.trans-40 {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.trans-60 {
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
}
/* Propiedades libres del texto --------------------------------------------------------------*/

.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}
.text-justify {
	text-align: justify !important;
}
.text-rojo {
	color: var(--error) !important;
}
.text-blanco {
	color: var(--surface) !important;
}
.text-verde {
	color: var(--primary) !important;
}
.text-verde-c {
	color: var(--on-primary-container) !important;
}
.text-naranja {
	color: var(--warning) !important;
}
.text-amarillo {
	color: var(--warning) !important;
}
.text-mono {
	font-family: "Lucida Console", Monaco, monospace !important;
	/*font-size:10pt;*/
}
.etiqueta {
	text-align: right;
	padding-top: 11px;
	min-height:22px;
}
.contenido {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 11px;
}
.contenido-caja {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 11px;
	text-indent: 10px;
}
.text-10 {
	/*font-size: 10px !important;*/
}
.text-11 {
	/*font-size: 11px !important;*/
}
.text-12 {
	/*font-size: 12px !important;*/
}
.text-13 {
	/*font-size: 13px !important;*/
}
.text-14 {
	font-size: 14px !important;
}
.text-16 {
	font-size: 16px !important;
}
.text-18 {
	font-size: 18px !important;
}
.text-20 {
	font-size: 20px !important;
}
.text-24 {
	font-size: 24px !important;
}
.strong {
	font-weight:500
}
/* Fondos --------------------------------------------------------------*/
.f-rojo {
	background-color: var(--error) !important;
}
.f-verde {
	background-color: var(--primary)  !important;
}
.f-verde-c {
	background-color: var(--primary-container) !important;
}
.f-amarillo {
	background-color: var(--warning) !important;
}
.f-naranja {
	background-color: var(--warning) !important;
}
.f-blanco {
	background-color: var(--background) !important;
}
/* Links --------------------------------------------------------------*/
a {
	color: var(--primary);
	text-decoration: none;
}
/* Autocompletar --------------------------------------------------------------*/
.caja-carga {
	position: absolute;
	background-color: transparent;
	font-weight: 600;
}
.resultados_autocompletar {
	position: absolute;
	border: 1px solid var(--outline-variant);
	border-top-color: var(--outline-variant);
	cursor: default;
	background-color: var(--surface);
	padding: 6px;
	margin-left: 4px;
	z-index: 999;
	max-height: 50%;
	overflow-x: hidden;
  overflow-y: scroll;
}
.resultados_autocompletar ul {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.resultados_autocompletar li {
	text-decoration: none;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: var(--outline);
}
.resultados_autocompletar li i{
	margin-left: 30px;
	padding-left: 4px;
	margin-right: 2px;
	padding-right: 2px;
	float: right;
}
.resultados_autocompletar a {
	color: var(--on-surface-variant);
}
.resultados_autocompletar li:hover, .resultado:checked + li {
	color: var(--on-surface) !important;
	background-color: var(--background) !important;
	font-weight: 600;
}
.resultado {
	position: absolute;
	right: 0;
	margin: 0;
	width: 31px;
	height: 31px;
	/*hide the radio button*/
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	cursor: pointer;
}
.resultados_autocompletar::-webkit-scrollbar {
 height: 0;
 overflow: visible;
 width: 12px;
 border-left:1px solid var(--outline-variant);
}
.resultados_autocompletar::-webkit-scrollbar-thumb {
 background-color: rgba(var(--on-background-rgb) / 20%);
 background-clip: padding-box;
 min-height: 28px;
 padding: 100px 0 0;
 border-width: 1px 1px 1px 6px;
}
.resultados_autocompletar::-webkit-scrollbar-thumb:hover {
 background-color: rgba(var(--on-background-rgb) / 30%);
}
.resultados_autocompletar::-webkit-scrollbar-button {
 height: 0;
 width: 0;
}
.resultados_autocompletar::-webkit-scrollbar-track {
 background-clip: padding-box;
 border: solid transparent;
 border-width: 0px 0px 0px 4px;
}
.resultados_autocompletar::-webkit-scrollbar-corner {
 background: transparent;
}
.caja-cliente {
	border: 1px solid var(--outline);
	padding: 6px;
	color: var(--on-surface);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	/*font-size: 16px !important;*/
	background-color: var(--surface) !important;
	font-weight: bold;
}
.caja-cliente:hover, .caja-cliente:focus {
	border: 1px solid var(--outline) !important;
	background-color: var(--background) !important;
}
/* Misc --------------------------------------------------------------*/
.clear {
	clear: both;
}
.ocultar {
	display: none;
}
.mostrar {
	display: block
}
.float-l {
	float: left;
	clear: none !important;
}
.float-r {
	float: right;
	clear: none !important;
}
::-webkit-input-placeholder {
 /*font-size:11px !important;*/
 font-weight:500;
}

:-moz-placeholder { /* Firefox 18- */
 /*font-size:11px !important;*/
 font-weight:500;
}

::-moz-placeholder {  /* Firefox 19+ */
 /*font-size:11px !important;*/
 font-weight:500;
}

:-ms-input-placeholder {
 /*font-size:11px !important;*/
 font-weight:500;
}
#imagen_anulado, .imagen_anulado {
	position: absolute;
	top: 150px;
	z-index:2000;
	width:512px;
	margin-left: -256px;
	left:50%;
	right:50%;
}
#div_iva:hover {
	cursor: pointer;
	background-color: var(--primary) !important;
	color: var(--on-primary) !important;
}
	
/* Widget --------------------------------------------------------------*/

.widget {
	width:44%;
	max-width: 427px;
	padding: 4px;
	margin: 4px;
	/*border:1px solid var(--outline-variant);*/
	display:block;
	float:left;
}
.widget canvas {
	width:100%;
}
.p-portada {
	height: calc(100% - 52px);
	width:18%;
	padding:1%;
	margin: 1%;
	float:left;
	text-align: center;
	/*font-size: 13px;*/
	font-weight: 700;
	border: 1px solid var(--outline--variant);
	/*display:block;*/
	display:none;
}

.p-usuario {
	margin-bottom: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: var(--outline-variant);
	/*font-size: 15px;*/
	font-weight: 600;
	vertical-align: middle;
}
.p-usuario-foto {
	background: var(--secondary-container);
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	width: 150px;
	height: 150px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	overflow:hidden;
	border: 1px solid var(--outline);
}
.p-usuario-foto-img {
	max-height:100%;
	max-width:100%px;
}
.p-info {
	font-weight: normal;
	color: var(--secondary-container);
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: var(--outline-container);
	/*font-size: 11px;*/
}
.line-legend ul{
}
.line-legend li{
	list-style-type: none;
	display:inline-block;
	padding: 3px;
	font-weight: 600;
}
.line-legend span{
	width: 24px;
	height: 24px;
	float:left;
	margin-right: 16px;
	display:block;
	vertical-align:middle;
}

/* Modal --------------------------------------------------------------*/

.modal-fondo {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	-moz-opacity: .45;
	-khtml-opacity: .45;
	opacity: .45;
	/*background-image: url(/images/cargando.png);*/
	/*background-repeat: no-repeat;*/
	/*background-position: center center;*/
	background-color: var(--scrim);
	/*background-size: 100px;*/
}
.modal-fondo-blanco {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	-moz-opacity: .45;
	-khtml-opacity: .45;
	opacity: .45;
	background-image: url(/images/cargando.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: var(--scrim);
}
/* cambiar nombre --------------------------------------------------------------*/
.animacion-trans {
	opacity:0;
	-webkit-animation: trans 5s; /* Chrome, Safari, Opera */
	animation: trans 5s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes trans {
 from {
opacity:1;
}
to {
	opacity:0;
}
}

/* Standard syntax */
@keyframes trans {
 from {
opacity:1;
}
to {
	opacity:0;
}
}

@media only screen and (min-width: 840px) {
}
@media only screen and (min-width: 1024px) {
}
@media only screen and (min-width: 1400px) {
}